.multi_step_form {
    background: #f6f9fb;
    display: block;
    overflow: hidden;
}

    .multi_step_form #msform {
        text-align: center;
        position: relative;
        padding: 30px 0;
        /*! min-height: 820px; */
        width: 100%;
        margin: 0 auto;
        background: #ffffff;
        z-index: 1;
    }

        .multi_step_form #msform #progressbar {
            margin-bottom: 0px;
            overflow: hidden;
            counter-reset: step;
        }

            .multi_step_form #msform #progressbar li.active {
                color: #2196f3;
            }

            .multi_step_form #msform #progressbar li.ckecked {
                color: #5cb85c;
            }

            .multi_step_form #msform #progressbar li {
                list-style-type: none;
                color: #99a2a8;
                font-size: 13px;
                width: calc(100%/5);
                float: left;
                position: relative;
            }

                .multi_step_form #msform #progressbar li.active::before, .multi_step_form #msform #progressbar li.active::after {
                    background: #2196f3;
                    color: white;
                }

                .multi_step_form #msform #progressbar li.ckecked::before, .multi_step_form #msform #progressbar li.ckecked::after {
                    background: #5cb85c;
                    color: white;
                }

                .multi_step_form #msform #progressbar li::before {
                    content: counter(step);
                    counter-increment: step;
                    font-size: 25px;
                    line-height: 50px;
                    width: 50px;
                    height: 50px;
                    line-height: 50px;
                    display: block;
                    background: #eaf0f4;
                    border-radius: 50%;
                    margin: 0 auto 10px auto;
                }

                .multi_step_form #msform #progressbar li.ckecked::before {
                    font-family: "Material Icons";
                    content: "check";
                }

#msform #progressbar li.active::after {
    background: #5cb85c;
    color: white;
}

.multi_step_form #msform #progressbar li::after {
    content: '';
    width: 100%;
    height: 10px;
    background: #eaf0f4;
    position: absolute;
    right: 50%;
    top: 21px;
    z-index: -1;
}

.multi_step_form #msform #progressbar li:last-child::after {
    /*! width: 150%; */
}

.multi_step_form #msform #progressbar li:first-child::after {
    width: 0;
}

.circle {
    border-radius: 50%;
}

.responsive-img {
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.center {
    text-align: center;
}

.d-flex {
    display: flex;
}

.overflow-x-scroll {
    overflow-x: scroll;
}

.ml-0 {
    margin-left: 0 !important;
}

.mr-10 {
    margin-right: 10px;
}
.onStep {
    border:5px #0000007a solid !important;
}

.sweet-alert {
    position: fixed;
    left: 50px;
    bottom: 10px;
    min-width: 300px;
    z-index: 99;
}
.client-menu-link.active {
    background-color: #145da0;
    color:#fff !important;
}
.client-menu-link {
    font-size: 16px;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(60,72,88,0.15);
    color: #145da0;
    padding: 7px 15px;
}
.client-menu-link i{
    margin-right:5px;
}
.client-menu-link-s {
    font-size: 16px;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(60,72,88,0.15);
    color: #b51a28 !important;
    padding: 7px 15px;
}
.client-menu-link-s i{
    margin-right:5px;
}


.custom-element-wrapper.custom-element-9 {
    width: 160px;
    height: 160px;
    top: 5%;
    left: 7%;
}

.custom-element-wrapper.custom-element-10 {
    width: 160px;
    height: 160px;
    top: 65%;
    right: 10%;
}

.custom-element-wrapper.custom-element-11 {
    display: inline-block;
}

    .custom-element-wrapper.custom-element-11 img {
        border-radius: 25px;
    }

    .custom-element-wrapper.custom-element-11:before {
        display: block;
        content: "";
        position: absolute;
        top: 30px;
        left: -30px;
        background: var(--primary);
        border-radius: 25px;
        width: 100%;
        height: 100%;
        z-index: -1;
    }
.btn-help {
    position: fixed;
    right: 10px;
    bottom: 50px;
    font-size: 30px;
    padding: 9px 10px;
    width: 50px;
    height: 50px;
    background-color: #0088cc !important;
    line-height: 30px;
}
.modal-body img{
    max-width : 100%;
}